:root {
  --rojo: #b41d1c;
  --rojo2: #720016;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

p {
  color: #646569;
  margin-bottom: 2rem;
  line-height: 1.3em;
}

.main {
  width: 100%;
  height: 100%;
}

.navbar {
  z-index: 999;
  background-color: #00000080;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  position: fixed;
}

.navbar.var {
  background-color: #0000;
}

.seccion {
  width: 100%;
  height: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.seccion.hero {
  background-color: #000;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.seccion.gris {
  background-color: #dddddd40;
  flex-flow: wrap;
  display: flex;
}

.seccion.rojo {
  background-color: var(--rojo);
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.seccion.rojo.vertical {
  flex-flow: column;
}

.seccion.hero2 {
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 60vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.seccion.servicios {
  border: 1px #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 100vh;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
  position: static;
}

.seccion.uvie {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 0;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
  position: static;
}

.seccion.hero3 {
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 20vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.contenedor {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.contenedor.down {
  z-index: 998;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}

.contenedor.servicios {
  border: 1px solid var(--rojo);
  background-color: #0000;
  border-radius: 25px;
  align-items: center;
  height: auto;
  margin-bottom: 4rem;
  padding: 2rem;
  position: relative;
}

.contenedor.header {
  z-index: 998;
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: auto;
  margin-top: 8rem;
  margin-bottom: 4rem;
  position: relative;
}

.contenedor.footer {
  width: 90%;
}

.contenedor.centrado {
  justify-content: center;
}

.contenedor.top, .contenedor.proyectos_destacados {
  justify-content: space-between;
  align-items: flex-start;
}

.contenedor.centrado-copy {
  justify-content: center;
}

.image {
  height: 4rem;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1rem;
  text-decoration: none;
  display: flex;
}

.nav-link:hover {
  color: var(--rojo);
  text-overflow: clip;
  text-underline-offset: 5px;
  text-decoration: underline;
}

.nav-link.w--current {
  color: #fff;
  text-underline-offset: 5px;
  background-color: #0000;
  border-radius: 500px;
  font-weight: 500;
  text-decoration: underline;
}

.nav-link.var {
  padding-left: 1rem;
  padding-right: 1rem;
}

.nav-link.var:hover {
  background-color: var(--rojo2);
  color: #fff;
  border-radius: 500px;
  padding-left: 1rem;
  padding-right: 1rem;
  text-decoration: none;
}

.nav-link.var.movil {
  display: none;
}

.body {
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  line-height: 1.1em;
}

.brand {
  width: auto;
  height: auto;
  margin-right: auto;
}

.h1 {
  z-index: 998;
  color: #fff;
  width: 50%;
  font-family: Montserrat, sans-serif;
  font-size: 3.5rem;
  line-height: 1.2em;
  position: static;
}

.h2 {
  z-index: 998;
  color: #fff;
  margin-left: 5rem;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  line-height: 1.2em;
  position: static;
}

.forma1 {
  z-index: 997;
  opacity: 1;
  mix-blend-mode: overlay;
  width: auto;
  height: 65vh;
  position: absolute;
  left: 5%;
}

.forma1.var {
  height: 100%;
  top: auto;
  left: -10%;
}

.linea {
  background-color: #fff;
  width: 45%;
  height: .2rem;
  margin-left: 5%;
}

.tel {
  width: 2.5rem;
  height: 2.5rem;
  margin-right: .5rem;
}

.col50 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 46%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.col50.centrado {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  height: auto;
  position: relative;
}

.col50.txt {
  width: 50%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: 3rem;
}

.col50.txt.izq {
  background-color: #0000;
  border-radius: 50px;
  width: 60%;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

.col50.contacto {
  margin-left: 0;
}

.col50.top {
  align-self: flex-start;
}

.col50.img {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  height: auto;
  position: relative;
}

.titulo {
  color: var(--rojo);
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2em;
}

.titulo.var {
  margin-top: 0;
  margin-bottom: auto;
  margin-left: .5rem;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
}

.titulo.var.bco {
  color: #fff;
}

.cont_titulo {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1rem;
  margin-bottom: 2rem;
  display: flex;
}

.cont_titulo.centrado {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
}

.cont_titulo.full {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.cont_titulo.var {
  border-bottom: 2px solid var(--rojo);
  padding-bottom: .5rem;
}

.forma2 {
  width: auto;
  height: 2rem;
  margin-top: 0;
  margin-bottom: auto;
}

.forma2.bco {
  filter: brightness(10000%);
}

.txt {
  justify-content: center;
  align-items: center;
  width: 25%;
  margin-bottom: 1.5rem;
  display: flex;
}

.txt_servicios {
  margin-left: 2rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
}

.check {
  width: 2rem;
  height: auto;
}

.cuadro {
  background-color: var(--rojo);
  border-radius: 15px;
  width: 70%;
  height: 70%;
}

.cuadro.xl {
  aspect-ratio: 1;
  width: 90%;
  height: 90%;
  position: absolute;
  bottom: 0;
  right: 0;
}

.img1 {
  object-fit: cover;
  border-radius: 15px;
  width: 55%;
  height: 55%;
  position: absolute;
  top: 0;
  left: 0;
}

.img2 {
  object-fit: cover;
  border-radius: 15px;
  width: 55%;
  height: 55%;
  position: absolute;
  inset: auto 0 0 auto;
}

.slider {
  background-color: #0000;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.left-arrow, .right-arrow {
  display: none;
}

.slide {
  vertical-align: top;
  border-bottom: 1px solid #000;
  width: 33.333%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.txt_slider {
  text-align: center;
  width: 80%;
  margin: 0 auto 1rem;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.1em;
}

.img_slider {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.mask {
  height: auto;
}

.slide-nav {
  margin-top: 2rem;
  font-size: .9rem;
  position: static;
}

.next {
  background-color: var(--rojo);
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  margin-top: auto;
  margin-left: auto;
  text-decoration: none;
  display: flex;
  position: absolute;
  bottom: 0;
  right: 0;
}

.icon_next {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 1.1rem;
  height: 1.1rem;
  font-family: Varela, sans-serif;
  font-weight: 600;
  display: flex;
}

.button {
  color: var(--rojo);
  background-color: #fff;
  border-radius: 500px;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 1.5rem;
  font-weight: 700;
}

.button:hover {
  color: #fff;
  background-color: #000;
}

.button.var {
  background-color: var(--rojo);
  color: #fff;
  margin-top: 1rem;
  margin-left: 0;
}

.button.var:hover {
  background-color: var(--rojo2);
}

.button.var._100 {
  width: auto;
  padding-left: 3rem;
  padding-right: 3rem;
}

.col30 {
  flex-flow: column;
  justify-content: center;
  width: 31%;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.col30.var {
  margin-top: 2rem;
  margin-bottom: auto;
}

.blanco {
  color: #fff;
}

.blanco.centrado {
  text-align: center;
}

.blanco.normal {
  font-weight: 400;
}

.blanco.der {
  text-align: right;
  flex-flow: wrap;
  width: auto;
  margin-left: auto;
  line-height: 1.5em;
  display: flex;
}

.icono {
  width: 4rem;
  height: 4rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.icono.var {
  width: 3rem;
  height: 3rem;
}

.form-block {
  background-color: var(--rojo2);
  border-radius: 20px;
  width: 100%;
  height: auto;
  margin-right: auto;
  padding: 2rem;
}

.btn_form {
  color: var(--rojo2);
  background-color: #fff;
  border-radius: 10px;
  height: 3rem;
  margin-top: 1rem;
  margin-left: auto;
  padding: .5rem 2rem;
  font-weight: 700;
}

.btn_form:hover {
  background-color: var(--rojo);
  color: #fff;
}

.form {
  flex-flow: wrap;
  width: auto;
  height: auto;
  display: flex;
}

.text-span {
  color: var(--rojo);
}

.cont_datos {
  color: #333;
  background-color: #ebebeb;
  border-radius: 10px;
  flex-flow: wrap;
  width: 48%;
  margin-bottom: 1rem;
  padding: 1rem;
  text-decoration: none;
  display: flex;
}

.cont_datos.var {
  width: auto;
}

.txt_dato {
  margin-left: 1rem;
}

.footer {
  background-color: #0000;
  background-image: linear-gradient(#00000080, #00000080), url('../images/installation-of-column-for-high-voltage-electricit-2024-12-13-06-48-10-utc-copia_1.webp');
  background-position: 0 0, 50%;
  background-size: auto, auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
  position: relative;
  overflow: clip;
}

.forma_footer {
  z-index: 997;
  opacity: 1;
  mix-blend-mode: overlay;
  width: auto;
  height: 65vh;
  position: absolute;
  top: 0;
  left: -10rem;
}

.background-video {
  z-index: 900;
  filter: contrast(133%) brightness(30%) grayscale();
  width: 100vw;
  height: 100vh;
  position: absolute;
}

.background-video._50 {
  height: 100%;
  min-height: 0;
}

.parrafo_servicios {
  width: 100%;
}

.centrado.bco {
  color: #fff;
}

.centrado.bco._80 {
  width: 80%;
}

.list {
  width: 100%;
  margin-bottom: 1rem;
  padding-left: 20px;
}

.list.servicios {
  padding-left: 40px;
  display: none;
}

.list.servicios.show {
  display: block;
}

.list.var {
  color: #fff;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.list.proyectos {
  margin-bottom: auto;
}

.list-item {
  width: auto;
  margin-bottom: 1rem;
  line-height: 1.3em;
}

.list-item.var {
  border-bottom: 1px none var(--rojo2);
  padding-bottom: 1rem;
  line-height: 1.5em;
}

.list-item.proyectos {
  border-bottom: 1px none var(--rojo2);
  padding-bottom: 1rem;
}

.subtitulo {
  color: #333;
  width: 100%;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 600;
}

.subtitulo.vermas {
  width: 90%;
}

.link {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.contenedor_bco {
  color: #fff;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  width: auto;
  max-width: 1500px;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.text-block {
  color: #fff;
  line-height: 1.2em;
}

.titulo_seccion {
  z-index: 998;
  color: #fff;
  width: 50%;
  margin-bottom: 2rem;
  font-family: Montserrat, sans-serif;
  font-size: 3.5rem;
  line-height: 1.2em;
  position: static;
}

.col35 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 46%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.col35.centrado {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 32%;
  height: auto;
  margin-left: auto;
  margin-right: 0;
  position: relative;
}

.col35.centrado.izq {
  margin-left: 0;
  margin-right: auto;
}

.img1_serv {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 15px;
  width: 90%;
  height: 90%;
  position: absolute;
  top: 0;
  left: 0;
}

.cont_subtitulo {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.arrow {
  background-image: url('../images/arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 1.8rem;
  height: 1.5rem;
  margin-bottom: auto;
}

.form-block-2 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 70%;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.txt_form {
  width: 98%;
  margin-bottom: .5rem;
}

.form-2 {
  flex-flow: wrap;
  justify-content: flex-start;
  width: 100%;
  display: flex;
}

.submit-button {
  background-color: var(--rojo);
  border-radius: 500px;
  width: 98%;
  margin-top: 1rem;
}

.submit-button:hover {
  background-color: var(--rojo2);
}

.form50 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 48%;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.select-field {
  color: #333;
  background-color: #fff;
  border-radius: 20px;
  width: 98%;
}

.select-field._100 {
  width: 100%;
}

._98 {
  border-radius: 20px;
  width: 98%;
}

._98::placeholder {
  color: #333;
}

.text-field {
  color: #333;
  border-radius: 20px;
}

.text-field::placeholder {
  color: #333;
}

.whats-card-3 {
  z-index: 99999;
  background-color: #039c17;
  border: 1px #ffcf26;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  margin-left: 0;
  padding: 5px;
  text-decoration: none;
  display: flex;
  position: fixed;
  bottom: 20px;
  left: auto;
  right: 1rem;
}

.whats-card-3:hover {
  background-color: #00c41a;
}

.cont_whats-5 {
  width: 80%;
  height: 80%;
  padding-right: 0;
}

.img_whats {
  width: 100%;
  height: 100%;
  padding-right: 0;
}

.col50-copy {
  flex-flow: wrap;
  justify-content: space-between;
  width: 46%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.col50-copy.centrado {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  height: auto;
  position: relative;
}

.col50-copy.txt {
  width: 50%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-left: 3rem;
}

.col50-copy.txt.izq {
  background-color: #0000;
  border-radius: 50px;
  width: 60%;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

.col50-copy.contacto {
  margin-left: 0;
}

.paragraph-2 {
  line-height: 1.5em;
}

.img_distingue {
  width: 50%;
}

.slider-2 {
  background-color: #0000;
  width: 100%;
  height: auto;
}

.left-arrow-2, .right-arrow-2 {
  display: none;
}

.slide-nav-2 {
  font-size: .9rem;
  position: static;
}

.slider_logos {
  vertical-align: middle;
  width: 20%;
  height: auto;
}

.logo_clientes {
  width: 80%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.mask-2 {
  height: auto;
}

.valores {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 25%;
  margin-top: 1rem;
  margin-bottom: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.card {
  border: 2px solid var(--rojo2);
  text-align: center;
  background-color: #0000;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 90%;
  min-height: 16rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 1.5rem;
  line-height: 1.4em;
  display: flex;
}

.card_txt {
  color: #fff;
}

.slider-3 {
  background-color: #0000;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.slide-2 {
  width: 33.3%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.slide-nav-3 {
  width: 100%;
  position: static;
}

.left-arrow-3, .right-arrow-3 {
  display: none;
}

.cont_checks {
  flex-flow: wrap;
  width: 100%;
  margin-bottom: 1rem;
  display: flex;
}

.text-field-2 {
  width: 100%;
  height: auto;
}

.text-field-2.block {
  min-height: 7rem;
}

.cont_valores {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .seccion.hero {
    background-position: 15%;
    background-size: cover;
  }

  .seccion.hero2 {
    background-image: none;
    align-items: stretch;
    height: auto;
    min-height: 60vh;
    position: relative;
  }

  .seccion.servicios, .seccion.uvie {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 0%;
    padding-right: 0%;
    display: flex;
  }

  .seccion.hero3 {
    background-image: none;
    align-items: stretch;
    height: auto;
    min-height: 60vh;
    position: relative;
  }

  .contenedor.servicios {
    border-radius: 20px;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    margin-bottom: 2rem;
    padding-bottom: 0;
  }

  .contenedor.servicios.last {
    flex-flow: wrap-reverse;
  }

  .contenedor.header {
    margin-top: 6rem;
    margin-bottom: 2rem;
    position: relative;
  }

  .contenedor.wrapup {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .contenedor.proyectos_destacados {
    flex-flow: column;
  }

  .nav-menu {
    background-color: var(--rojo);
    width: 90%;
    margin-right: auto;
  }

  .nav-link {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .nav-link:hover {
    color: #fff;
    background-color: #000;
    text-decoration: none;
  }

  .nav-link:visited {
    color: #fff;
  }

  .nav-link.var {
    display: none;
  }

  .nav-link.var.movil {
    width: auto;
    padding-top: .5rem;
    padding-bottom: .5rem;
    display: flex;
  }

  .brand {
    margin-right: auto;
  }

  .h1 {
    width: 90%;
    font-size: 3rem;
  }

  .forma1.var {
    inset: 0%;
  }

  .linea {
    width: 85%;
  }

  .col50.txt {
    width: 90%;
    margin-left: auto;
  }

  .col50.txt.izq {
    text-align: left;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 2rem;
    margin-left: auto;
    padding: 0;
  }

  .col50.proyectos {
    width: 100%;
  }

  .titulo.var {
    font-size: 1.5rem;
  }

  .cont_titulo {
    margin-left: 0;
    margin-right: auto;
  }

  .forma2 {
    height: 1.5rem;
    margin-top: 5px;
  }

  .txt {
    width: 50%;
    margin-bottom: 1rem;
  }

  .txt_servicios {
    margin-left: 1rem;
    font-size: 1.2rem;
  }

  .slide {
    width: 50%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .txt_slider {
    text-align: left;
    width: 80%;
  }

  .slide-nav {
    font-size: .8rem;
  }

  .next {
    display: flex;
  }

  .button.var {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .col30 {
    margin-left: auto;
    margin-right: auto;
  }

  .menu-button {
    padding-right: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #fff;
  }

  .form-block {
    padding: 1.5rem;
  }

  .cont_datos {
    width: 100%;
  }

  .txt_dato {
    font-size: 1rem;
  }

  .background-video._50 {
    height: 100%;
  }

  .centrado {
    text-align: center;
  }

  .centrado.bco._80 {
    width: 100%;
    font-size: 1rem;
  }

  .list.var {
    width: 100%;
  }

  .list-item {
    text-align: left;
    font-size: 1rem;
  }

  .list-item.var, .list-item.proyectos {
    text-align: left;
  }

  .subtitulo {
    text-align: left;
    margin-right: auto;
  }

  .titulo_seccion {
    width: 90%;
    font-size: 3rem;
  }

  .col35.centrado {
    width: 60%;
    margin-bottom: 2rem;
    margin-right: auto;
  }

  .col35.centrado.izq {
    margin-left: auto;
  }

  .form-block-2 {
    width: 100%;
  }

  .whats-card-3 {
    justify-content: center;
    align-items: center;
    left: auto;
    right: 5%;
  }

  .col50-copy.txt {
    width: 90%;
    margin-left: auto;
  }

  .col50-copy.txt.izq {
    text-align: left;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 2rem;
    margin-left: auto;
    padding: 0;
  }

  .valores {
    padding-left: 0;
    padding-right: 0;
  }

  .slide-2 {
    width: 50%;
  }

  .cont_checks {
    flex-flow: wrap;
    width: 100%;
    margin-bottom: 1rem;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .seccion.hero2 {
    height: 100%;
    min-height: 0;
  }

  .seccion.servicios, .seccion.uvie {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .seccion.hero3 {
    height: 100%;
    min-height: 0;
  }

  .contenedor {
    padding-top: 0;
    padding-bottom: 0;
  }

  .contenedor.servicios {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    width: 90%;
    padding: 1rem;
  }

  .contenedor.servicios.last {
    margin-bottom: 2rem;
  }

  .contenedor.header {
    margin-top: 6rem;
    margin-bottom: 2rem;
    position: static;
  }

  .contenedor.contacto {
    flex-flow: wrap-reverse;
  }

  .contenedor.footer {
    flex-flow: column;
    width: 90%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .contenedor.wrapup, .contenedor.nav, .nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .nav-link.var.movil {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .brand._2 {
    margin-bottom: 2rem;
    margin-left: auto;
  }

  .h1 {
    font-size: 2.5rem;
  }

  .h2 {
    margin-left: 4rem;
    font-size: 1.5rem;
  }

  .forma1 {
    height: 50vh;
    margin-left: auto;
    margin-right: auto;
  }

  .forma1.var {
    height: 100%;
    top: 0;
    left: 0%;
  }

  .col50 {
    width: 100%;
  }

  .col50.centrado {
    aspect-ratio: auto;
    margin-bottom: 3rem;
  }

  .col50.txt.izq {
    width: 100%;
    padding-top: 0;
  }

  .col50.img {
    aspect-ratio: 1;
    width: 80%;
    margin-bottom: 3rem;
  }

  .titulo.var {
    margin-right: auto;
  }

  .titulo.var.bco {
    margin-left: 1rem;
    margin-right: auto;
  }

  .cont_titulo {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    margin-left: 0;
  }

  .cont_titulo.centrado {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .cont_titulo.full {
    width: auto;
  }

  .forma2 {
    margin: 0 0 auto auto;
  }

  .forma2.bco {
    margin-left: auto;
    margin-right: 0;
  }

  .txt {
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    margin-bottom: 1.5rem;
  }

  .slide {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .slide-nav {
    font-size: .8rem;
  }

  .button.var {
    width: auto;
    margin-left: auto;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .col30.var {
    width: 100%;
  }

  .blanco.der {
    text-align: center;
    margin-right: auto;
  }

  .cont_datos.var {
    width: 100%;
  }

  .txt_dato {
    margin-right: auto;
  }

  .footer {
    padding-bottom: 6rem;
  }

  .forma_footer {
    height: auto;
  }

  .background-video._50 {
    height: 100%;
  }

  .centrado.bco._80 {
    width: 100%;
    margin-bottom: 0;
    font-size: 1rem;
  }

  .list.proyectos {
    margin-bottom: 0;
  }

  .list-item {
    font-size: 1.1rem;
  }

  .list-item.var {
    text-align: left;
    margin-bottom: 1.5rem;
    padding-bottom: 0;
  }

  .subtitulo {
    font-size: 1.1rem;
  }

  .contenedor_bco {
    color: #fff;
    text-align: center;
  }

  .text-block {
    margin-left: auto;
    margin-right: auto;
  }

  .titulo_seccion {
    font-size: 2.5rem;
  }

  .col35 {
    width: 100%;
  }

  .col35.centrado {
    margin-bottom: 0;
  }

  .form50 {
    width: 100%;
  }

  .whats-card-3 {
    justify-content: center;
    align-items: center;
    right: 5%;
  }

  .col50-copy {
    width: 100%;
  }

  .col50-copy.centrado {
    margin-bottom: 3rem;
  }

  .col50-copy.txt.izq {
    width: 100%;
    padding-top: 0;
  }

  .slider-2 {
    height: auto;
  }

  .slide-nav-2 {
    font-size: .8rem;
  }

  .slider_logos {
    width: 33%;
  }

  .valores {
    width: 33%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .slide-2 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  p {
    text-align: left;
    margin-bottom: 1rem;
    font-size: .9rem;
    line-height: 1.5em;
  }

  .seccion {
    background-color: #fff;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .seccion.hero {
    height: 65vh;
  }

  .seccion.hero2 {
    height: 100%;
  }

  .seccion.servicios, .seccion.uvie {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .seccion.hero3 {
    height: 100%;
  }

  .contenedor.servicios {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    width: 90%;
    margin-bottom: 2rem;
    padding-bottom: 0;
  }

  .contenedor.servicios.last {
    margin-bottom: 2rem;
  }

  .contenedor.header {
    text-align: center;
    justify-content: center;
    width: 95%;
    margin-top: 6rem;
  }

  .contenedor.wrapup {
    flex-flow: wrap-reverse;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .contenedor.proyectos_destacados {
    margin-top: 1rem;
  }

  .contenedor.nav {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .image {
    height: 2.5rem;
  }

  .image._2 {
    height: 4rem;
  }

  .nav-link {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .nav-link.var.movil {
    margin-left: auto;
    margin-right: auto;
    padding: .5rem;
  }

  .brand._2 {
    margin-bottom: 2rem;
    margin-left: auto;
  }

  .h1 {
    font-size: 1.5rem;
  }

  .h2 {
    margin-left: 0;
    font-size: 1.4rem;
  }

  .forma1 {
    object-fit: cover;
    height: 50vh;
    left: auto;
  }

  .forma1.var {
    z-index: 990;
    vertical-align: baseline;
    height: 100%;
    left: 0%;
    overflow: visible;
  }

  .linea {
    width: 90%;
    margin-left: 0%;
  }

  .tel {
    width: 2rem;
    height: 2rem;
    margin-right: .5rem;
  }

  .col50 {
    margin-top: 1rem;
  }

  .col50.centrado {
    margin-bottom: 1rem;
  }

  .col50.txt.izq {
    width: 100%;
    padding: 0;
  }

  .col50.img {
    width: 100%;
    margin-bottom: 1rem;
  }

  .titulo.var {
    text-align: left;
    margin-left: 1rem;
    margin-right: auto;
    font-size: 1.2rem;
  }

  .cont_titulo {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 2rem;
  }

  .cont_titulo.centrado {
    margin-bottom: 2rem;
  }

  .cont_titulo.full {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
  }

  .forma2 {
    height: 1.5rem;
    margin: auto 0 auto 0;
  }

  .txt {
    flex-flow: column;
    width: 50%;
    margin-bottom: 1rem;
    font-size: 1rem;
  }

  .txt_servicios {
    margin-left: 0;
    font-size: 1rem;
  }

  .check {
    width: 1.6rem;
    margin-bottom: 1rem;
    margin-right: 1rem;
  }

  .slide {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .txt_slider {
    text-align: center;
    width: 100%;
  }

  .slide-nav {
    margin-top: 1rem;
  }

  .button {
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: .9rem;
  }

  .button.var {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .col30 {
    width: 100%;
  }

  .blanco.centrado, .blanco.normal {
    font-size: .9rem;
  }

  .blanco.der {
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    line-height: 1.5em;
  }

  .form-block {
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: .9rem;
  }

  .btn_form {
    width: 100%;
    font-size: 1rem;
  }

  .cont_datos {
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .cont_datos.var {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .txt_dato {
    margin-left: .5rem;
    font-size: .9rem;
  }

  .footer {
    text-align: center;
    padding-bottom: 6rem;
  }

  .background-video {
    height: 65vh;
  }

  .background-video._50 {
    height: 100%;
  }

  .parrafo_servicios {
    text-align: left;
    margin-bottom: 1rem;
    font-size: .9rem;
    line-height: 1.2em;
  }

  .telefono {
    font-size: .8rem;
  }

  .centrado.bco._80 {
    font-size: .9rem;
    line-height: 1.2em;
  }

  .list {
    margin-bottom: .5rem;
  }

  .list.servicios {
    padding-left: 20px;
  }

  .list-item, .subtitulo {
    margin-bottom: .5rem;
    font-size: .9rem;
  }

  .subtitulo.vermas {
    width: 85%;
    font-size: .9rem;
  }

  .titulo_seccion {
    font-size: 1.5rem;
  }

  .text-block-2 {
    font-size: .9rem;
  }

  .col35.centrado {
    z-index: 998;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .paragraph {
    margin-bottom: 1rem;
  }

  .form-block-2 {
    z-index: 998;
    width: 100%;
    position: relative;
  }

  .txt_form, .select-field {
    font-size: .9rem;
  }

  .whats-card-3 {
    justify-content: center;
    align-items: center;
    left: auto;
    right: 5%;
  }

  .col50-copy.centrado {
    margin-bottom: 1rem;
  }

  .col50-copy.txt.izq {
    width: 100%;
    padding: 0;
  }

  .slider-2 {
    flex-flow: column;
    display: flex;
  }

  .slide-nav-2 {
    font-size: .7rem;
  }

  .slider_logos {
    width: 50%;
  }

  .logo_clientes {
    margin-left: 10%;
    margin-right: 10%;
  }

  .valores {
    width: 45%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .card {
    height: auto;
  }

  .card_txt {
    font-size: .9rem;
  }
}


